<?php

namespace App\Filament\Resources\TrainingFeedbacks\Pages;

use App\Filament\Resources\TrainingFeedbacks\TrainingFeedbackResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTrainingFeedbacks extends ListRecords
{
    protected static string $resource = TrainingFeedbackResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
